/* NSNumberFormatter (RMAdditions) localised display string for bytes; first locale formattted number, second localised unit string */
"%@ %@" = "%1$@ %2$@";

/* RMUploadPluginsController plugin wrong path extension error recovery suggestion */
"%@ is not a valid plug-in, please contact the plug-in developer for support." = "%@は正当なプラグインではありません。サポートのためにプラグイン開発者まで連絡ください。";

/* RMPluginBundlesController plugin already loaded error description */
"%@ plug-in has already been loaded" = "%@プラグインはロードされています。";

/* RMKeychainItem not found error */
"A keychain item matching the attributes could not be found in the keychain" = "キーチェーンの中に特性と一致するキーチェーンアイテムを検索することが出来ませんでした";

/* RMJSON cannot encode JSON object error recovery suggestion */
"Acceptable object types are strings, numbers, dictionaries, arrays and null." = "使用できるオブジェクト型は string、number、dictionary、array、null です。";

/* NSNumberFormatter (RMAdditions) bytes */
"Bytes" = "Bytes";

/* RMErrorRecoveryAttempter 'cancel' recovery option */
"Cancel" = "キャンセル";

/* RMJSON cannot encode JSON object error description */
"Cannot encode object of class “%@” as JSON" = "“%@”をJSONとしてオブジェクトクラスをエンコードできませんでした。";

/* RMUploadPluginsController plugin wrong path extension error description */
"Cannot load the “%@” plug-in" = "“%@”プラグインをロードすることが出来ません。";

/* RMPluginBundlesController plugin does not exist error description */
"Cannot load this plug-in" = "このプラグインをロードすることが出来ません。";

/* _RMFTPDNSValidator invalid label error description */
"Couldn’t validate your domain name" = "ドメイン名を認証できませんでした";

/* _RMFTPURIValidator invalid hostname error description */
"Couldn’t validate your server hostname" = "サーバーホスト名を認証することが出来ませんでした";

/* _RMFTPURIValidator invalid IPv4 address literal error description
   _RMFTPURIValidator invalid IPvFuture / IPv6 address literal error description */

"Couldn’t validate your server IP address" = "サーバーＩＰアドレスを認証することが出来ませんでした";

/* NSNumberFormatter (RMAdditions) exabytes */
"EB" = "EB";

/* NSNumberFormatter (RMAdditions) gigabytes */
"GB" = "GB";

/* NSNumberFormatter (RMAdditions) kilobytes */
"KB" = "KB";

/* NSNumberFormatter (RMAdditions) megabytes */
"MB" = "MB";

/* NSXMLNode+RMAdditions no such node error description */
"No such node" = "ノードなし";

/* NSNumberFormatter (RMAdditions) petabytes */
"PB" = "PB";

/* RMJSON decode JSON data error recovery suggestion
   RMJSON decode JSON string error recovery suggestion
   RMJSON encode JSON object error recovery suggestion */


"Please contact support for assistance, including as much detail as you can." = "出来る限りの詳細をサポートに伝え、お問い合わせください。";

/* _RMFTPDNSValidator invalid label error recovery suggestion */
"Please double check your domain name for invalid characters and try again." = "無効の文字がないことを確認してから再試行してください";

/* RMPluginBundlesController plugin already loaded error recovery suggestion ignore option */
"Relaunch Later" = "あとで再起動する";

/* RMPluginBundlesController plugin already loaded error recovery suggestion relaunch option */
"Relaunch Now" = "今すぐ再起動する";

/* RMPluginBundlesController plugin already loaded error recovery suggestion */
"Relaunch Now to quit and load the new version of this plug-in, or Relaunch Later to continue without loading the new version." = "最新のプラグインをロードするためにはアプリケーションを再起動、そのまま古いプラグインを継続する場合には後で再起動してください。";

/* NSNumberFormatter (RMAdditions) terabytes */
"TB" = "TB";

/* RMKeychainItem invalid attributes */
"The keychain attributes are invalid" = "キーチェーン特性は無効です";

/* RMKeychainItem duplicate error */
"The keychain item could not be added because it is a duplicate" = "このキーチェーンアイテムが複製であるため追加することができません";

/* RMJSON cannot encode JSON object error recovery suggestion */
"The keys of a dictionary object must be string objects." = "dictionary オブジェクトのキーは stringオブジェクトでなければなりません。";

/* RMKeychainItem unknown error */
"There was an unknown error while accessing your keychain" = "キーチェーンをアクセスする最中に不明のエラーが発生しました";

/* RMXPath tokenise unterminated comment error description */
"XPath contains unterminated comment" = "XPathは無終了のコメントを含みます。";

/* RMXPath invalid syntax error description */
"XPath syntax invalid" = "XPathシンタックス無効";

/* NSNumberFormatter (RMAdditions) yottabytes */
"YB" = "YB";

/* RMJSON encode JSON object error description */
"Your data could not be archived" = "データはアーカイブに登録されませんでした";

/* RMJSON decode JSON data error description
   RMJSON decode JSON string error description */

"Your data could not be unarchived" = "データをアーカイブから外すことができませんでした。";

/* _RMFTPURIValidator invalid hostname error recovery suggestion */
"Your server hostname is invalid, please ensure the server hostname contains only alphanumeric, hyphen and full stop characters." = "サーバーホスト名が無効です。サーバーホスト名が英数字、ハイフン、そしてフルストップ文字のみを含むことを確認してください。";

/* _RMFTPURIValidator invalid IPvFuture / IPv6 address literal error recovery suggestion */
"Your server IP address is invalid, please ensure the server IP address contains only alphanumeric, square bracket ‘[’, ‘]’ and colon characters." = "サーバーＩＰアドレスが無効です。サーバーＩＰアドレスが英数字、角括弧‘[’, ‘]’、そしてコロン文字のみを含むことを確認してください。";

/* _RMFTPURIValidator invalid IPv4 address literal error recovery suggestion */
"Your server IP address is invalid, please ensure the server IP address contains only numeric digits and full stop characters." = "サーバーＩＰアドレスが無効です。サーバーＩＰアドレスが数字、そしてフルストップ文字のみを含むことを確認してください。";

/* NSNumberFormatter (RMAdditions) zettabytes */
"ZB" = "ZB";

/* RMPluginBundlesController plugin does not exist error recovery suggestion */
"“%@” is not a plug-in. If you specified this path yourself, please ensure that the path is correct." = "“%@”はプラグインではありません。ご自身でパスを選択された場合には、それが正しいことを確認してください。";